@media(min-width:320px) and (max-width:1040px) {
    .pad-mob {
        padding:0 20px
    }
    .home-block .half-block {
        width:100% !important;
    }
    .home-block .half-block:first-of-type {
        margin-bottom:40px
    }
    .home-block .main-content .right,
    .home-block .main-content .left {
        width:100%; 
        padding:0;
    }

    .home-block .main-content .left {
        margin-bottom:20px
    }
    .home-block .main-content {
        margin:40px 0;
    }
        .home-block .cta-button {
        width:100% !important;
        margin:0 0 10px 0!important
    }
}

@media(min-width:320px) and (max-width:640px) {


}